» Ubuntu » Paketit

Error

two or more packages specified (libspring-beans-java raring)